<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Регистрация личного кабинета участника</title>
    <link rel="stylesheet" crossorigin href="bitrix/templates/template_allion/css/style-v2.css" />
    <link rel="stylesheet" crossorigin href="bitrix/templates/template_allion/css/profile.css" />
    <script src="bitrix/templates/template_allion/js/jquery-3.6.0.min.js"></script>
    <script src="bitrix/templates/template_allion/js/jquery-ui.js"></script>
    <script src="bitrix/templates/template_allion/js/main.js"></script>
</head>
<body>
    <div class="page-container">
        <header>
            <nav id="nav-mobile">
                <svg role="icon button" class="secondary">
                    <use xlink:href='bitrix/templates/template_allion/icons/menu.svg#icon' href="bitrix/templates/template_allion/icons/menu.svg#icon"></use>
                </svg>
            </nav>
            <nav id="nav-desktop">
                <ul>
                    <li><a href="#" class="root-item-selected">Личный кабинет</a></li>
                    <li><a href="#" class="root-item">Голосование 2024</a></li>
                    <li><a href="#" class="root-item">Победители ТОП-89</a></li>
                    <li><a href="#" class="root-item">Правила участия</a></li>
                </ul>
            </nav>
            <a role="button" href="#">На страницу премии</a>
        </header>

        <main>
            <form runat="server" id="ajax_form_uchsnik" enctype="multipart/form-data" action="/ajax/ajax_form_uchsnik.php">
                <input type="hidden" name="ID" id="id" value="15719">
                <input type="hidden" name="USER_ID" id="userId" value="1376">
                <input type="hidden" name="IBLOCKID" value="1">
                <input type="hidden" name="SECTIONID" value="7">
                <input type="hidden" name="ZAY" value="17">
                <input type="hidden" name="countdoct" id="countinp" value="0">
                <input type="hidden" name="dostfilesids" id="dostfilesids" value="">

                    <h2 class="tittle-form">ЛИЧНЫЙ ПРОФИЛЬ</h2>

                    <div class="fio-block">
                        <div class="pswipe-block">
                            <div class="file-area prewf">
                                <input class="file-input" type="file" name="prewpict" id="dost-1" onchange="rr(this);" />
                                <label for="dost-1">
                                    Добавь фото
                                </label>
                            </div>
                        </div>
                        <div class="pswipe-block-right">
                            <label class="label-form"><input placeholder="Фамилия" type="text" name="USER_LASTNAME" class="input-form lastname" value="" required=""></label>
                            <label class="label-form"><input placeholder="Имя" type="text" name="USER_NAME" class="input-form input-form_first name" value="" required=""></label>
                            <label class="label-form"><input placeholder="Отчество" type="text" name="USER_SURNAME" class="input-form surname" value="" required=""></label>

                            <div class="birth-date form-line">
                                <label class="label-form"><input placeholder="Дата рождения" type="text" value="" name="BIRTH_DATE" onclick="BX.calendar({node: this, field: this, bTime: false});" required=""></label>
                                <div>
                                    <p>Полных лет на момент проведения отбора</p>
                                    <label class="label-form"><input name="VOZRAST" type="text" class="input-form " value="" required="" size="4"></label>
                                </div>
                            </div>

                            <div class="form-line check-div">
                                <div class="label-form">
                                    <input type="radio" name="SVYAZ" class="check-input chek_sv" value="1" id="givu1" onclick="clk_sv('givu1');">
                                    <label for="givu1">я живу на Ямале</label>
                                </div>
                                <div class="label-form">
                                    <input type="radio" name="SVYAZ" class="check-input chek_sv" value="2" id="givu2" onclick="clk_sv('givu2');">
                                    <label for="givu2">я родился на Ямале</label>
                                </div>
                                <div class="label-form">
                                    <input type="radio" name="SVYAZ" class="check-input chek_sv" value="16" id="givu16" onclick="clk_sv('givu16');">
                                    <label for="givu16">я родился и живу на Ямале</label>
                                </div>
                            </div>

                            <label class="label-form label-form_age"><input name="GDEGIVESH" type="text" class="input-form " value="" required="" placeholder="Место проживания на момент проведения отбора"></label>

                            <div class="form-line">
                                <span>Размер одежды</span>
                                <label class="label-form label-form_age"><input name="CLOTH_SIZE" type="text" class="input-form " value="" required="" size="4"></label>
                            </div>

                            <div class="div-form_select">
                                <h3 class="tittle-name">Выбери категорию участия</h3>
                                <select class="select-form cstego" name="CATEGORY_NEW" id="categor">
                                    <option value="41">Хочу в ТОП-89: новые кандидаты в ТОП</option>
                                    <option value="42">Знаю ТОЛК: кандидаты прошлых лет, желающие стать частью проекта ТОЛК</option>
                                    <option value="43">ТОП-дети: от 7 до 17 лет</option>
                                </select>
                            </div>
                        </div>
                    </div>

                    <div class="form-block div-form_select">
                        <h3 class="tittle-name">Мои контактные данные</h3>
                        <div id="dettti">
                            <p class="tittle-name">информация о законном представителе (родителе) *</p>
                            <div class="form-line grow">
                                <label class="label-form " for="detifio"><input id="detifio" type="text" name="FIODETI" class="input-form dost-" value="" placeholder="ФИО *" required=""></label>
                                <label class="label-form " for="detitel"><input id="detitel" type="text" name="TELEFONDETI" class="input-form dost-" value="" placeholder="Телефон *" required=""></label>
                            </div>
                        </div>
                        <div class="form-line grow">
                            <label class="label-form "><input placeholder="Email" type="text" name="EMAIL" class="input-form " value="zorin.pavel@gmail.com" required=""></label>
                            <label class="label-form "><input placeholder="Номер телефона" type="text" name="TELEFON" class="input-form " value="" required=""></label>
                        </div>
                        <p class="tittle-name">Основное место работы или учёбы</p>
                        <label class="label-form "><textarea placeholder="Укажи полное наименование организации и должность/специальность и курс." type="text" name="MESTO" class="input-form " value="" required=""></textarea></label>
                        <p class="tittle-name">Ссылки на соцсети, аккаунты должны быть открыты</p>
                        <div class="form-line grow">
                            <label class="label-form"><input name="VK" type="text" class="input-form " placeholder="ВКонтакте" value=""></label>
                            <label class="label-form"><input name="OK" type="text" class="input-form " placeholder="Одноклассники" value=""></label>
                            <label class="label-form"><input name="TELEGRAM" type="text" class="input-form " placeholder="Телеграм" value=""></label>
                        </div>
                    </div>

                    <div class="form-block">
                        <h3 class="tittle-name">Моя история</h3>
                        <div>
                            <p class="tittle-name">Фокус деятельности и достижения</p>
                            <textarea placeholder="Расскажи о своей основной деятельности и достижениях за 2023 и 2024 годы" maxlength="500" name="FOKUS" class="input-form"></textarea>
                        </div>
                        <h3 class="title-section">Документы, подтверждающие достижения за 2023 и 2024 годы.</h3>
                        <div>
                            <p class="tittle-name">Заявки с подтверждением достижений будут иметь приоритет.</p>
                            <label class="files">Выбрать файлы<input placeholder="Прикрепить файлы" type="file" id="files" name="FOTODOST[]" value="" multiple=""></label>
                            <div class="dost-files-icons"></div>
                        </div>
                        <div>
                            <p class="tittle-name">Почему я достоин быть в топе?</p>
                            <textarea placeholder="Расскажи, почему именно ты заслуживаешь место в ТОП-89?" name="VOPR" class="input-form"></textarea>
                        </div>
                        <div>
                            <p class="tittle-name">Что для меня Ямал?</p>
                            <textarea placeholder="Расскажи, что значит для тебя Ямал." name="YAMAL" class="input-form"></textarea>
                        </div>
                        <div class="div-form_label">
                            <p class="tittle-name">Моё любимое место на Ямале?</p>
                            <textarea placeholder="Расскажи о своём любимом месте на Ямале." name="LUBMESTO" class="input-form"></textarea>
                        </div>
                        <div class="div-form_label">
                            <p class="tittle-name">Цитата, отражающая моё мировоззрение</p>
                            <textarea placeholder="Напиши цитату или фразу, которая тебя вдохновляет. Она может быть собственного сочинения." name="VOPROS3" class="input-form"></textarea>
                        </div>
                        <div class="div-form_label">
                            <p class="tittle-name">Мой опыт публичных выступлений</p>
                            <textarea placeholder="Расскажи о том, в каких форматах ты выступал публично.." name="VOPROS7" class="input-form"></textarea>
                        </div>
                        <div class="div-form_label">
                            <p class="tittle-name">О чем бы я рассказал аудитории из 150 человек?</p>
                            <textarea placeholder="Опиши в общих словах тему и ход своего выступления." name="VOPROS8" class="input-form"></textarea>
                        </div>
                    </div>

                    <div class="form-block">
                        <h3 class="tittle-name">Видеовизитка </h3>
                        <div class="div-form_label">
                            <p class="tittle-name">Запиши видеовизитку, в которой отвечаешь на вопрос, почему ты должен стать частью ТОП-89. Это может быть рассказ про тебя и твои достижения. Смотри наши рекомендации по записи.</p>
                            <p class="tittle-name">Загрузи видеовизитку в соцсети, YouTube-канал или облачное хранилище. Обязательно открой доступ по ссылке для просмотра.</p>
                            <label class="label-form label-form_age"><input name="VIDEO_CARD" type="text" class="input-form " value="" required=""></label>
                        </div>
                        <div class="div-form_label" id="fotodost-1">
                            <textarea placeholder="Поделись интересными фактами о себе или другой важной информацией. Можешь прикрепить фотографии для наглядности." name="FACTDOST1" class="input-form"></textarea>
                            <div class="pswipe-block">
                                <label class="label-form fileimg prewfot fotodost1 fd1 files" for="fotodost1">
                                    Выбрать файлы
                                    <input maxlength="250" name="FOTODOST1" type="file" class="fileimg inputfile" id="fotodost1" onchange="updateFotodost(this);">
                                </label>
                            </div>
                        </div>
                        <div class="div-form_label" id="fotodost-2" style="display:none">
                            <textarea placeholder="Расскажи о себе ещё" name="FACTDOST2" class="input-form"></textarea>
                            <div class="pswipe-block">
                                <label class="label-form fileimg prewfot fotodost2 fd2 files" for="fotodost2">
                                    Выбрать файлы
                                    <input maxlength="250" name="FOTODOST2" type="file" class="fileimg inputfile" id="fotodost2" onchange="updateFotodost(this);">
                                </label>
                            </div>
                        </div>
                        <div class="div-form_label" id="fotodost-3" style="display:none">
                            <textarea placeholder="Расскажи о себе ещё" name="FACTDOST3" class="input-form"></textarea>
                            <div class="pswipe-block">
                                <label class="label-form fileimg prewfot fotodost3 fd3 files" for="fotodost3">
                                    Выбрать файлы
                                    <input maxlength="250" name="FOTODOST3" type="file" class="fileimg inputfile" id="fotodost3" onchange="updateFotodost(this);">
                                </label>
                            </div>
                        </div>
                        <div class="div-form_label" id="fotodost-4" style="display:none">
                            <textarea placeholder="Расскажи о себе ещё" name="FACTDOST4" class="input-form"></textarea>
                            <div class="pswipe-block">
                                <label class="label-form fileimg prewfot fotodost4 fd4 files" for="fotodost4">
                                    Выбрать файлы
                                    <input maxlength="250" name="FOTODOST4" type="file" class="fileimg inputfile" id="fotodost4" onchange="updateFotodost(this);">
                                </label>
                            </div>
                        </div>
                        <div class="div-form_label" id="fotodost-5" style="display:none">
                            <textarea placeholder="Расскажи о себе ещё" name="FACTDOST5" class="input-form"></textarea>
                            <div class="pswipe-block">
                                <label class="label-form fileimg prewfot fotodost5 fd5 files" for="fotodost5">
                                    Выбрать файлы
                                    <input maxlength="250" name="FOTODOST5" type="file" class="fileimg inputfile" id="fotodost5" onchange="updateFotodost(this);">
                                </label>
                            </div>
                        </div>

                        <div class="div-form_label">
                            <button type="button" class="flat field-add-button plus">
                                <svg role="icon">
                                    <use xlink:href='bitrix/templates/template_allion/icons/plus.svg#icon' href="bitrix/templates/template_allion/icons/plus.svg#icon"></use>
                                </svg>
                                Добавить еще поле
                            </button>
                        </div>
                    </div>

                    <div class="form-block">
                        <div class="form-line pc">
                            <label for="nag">
                                <input name="SOGL" type="checkbox" class="check-input" id="nag" required="">
                            </label>
                            <span class="info-form">Нажимая на кнопки, вы даете согласие на обработку персональных данных</span>
                        </div>

                        <div class="buttons-block">
                            <div>
                                <button class="button-form_sohr clk_save">Сохранить анкету</button>
                                <button class="otpr moder secondary">Отправить заявку на модерацию</button>
                            </div>
                        </div>
                    </div>
            </form>
        </main>

        <footer>
            <div class="footer-line">
                <div class="footer-contact">
                    <h2 class="footer-contact-title">Контакты технической поддержки</h2>
                    <p class="footer-contact-paragraph">
                        <a href="https://vk.com/im?media=&amp;sel=-199712030" class="underlined">Напиши нам</a>
                        ВКонтакте, и мы поможем!</p>
                </div>
                <a href="https://vk.com/top.yamal" class="footer-vk-button">
                    <img alt="VK" src="bitrix/templates/template_allion/img/u2gtj8r1r87q8jaw3r1ind08i6dv3zia.png" height="36" title="VK">
                </a>
            </div>
            <div class="footer-line">
                <div class="footer-partners-logos">
                    <img alt="Я молод" src="bitrix/templates/template_allion/img/r8wywzxqa5o898x06p9cq957wyvtowgv.png" height="41" title="Я молод">
                    <img src="bitrix/templates/template_allion/img/0069mbq19khagrrlmf8xn120ycuy4nbr.png" height="29" title="Росмолодежь" alt="Росмолодежь">
                    <img alt="Нацпроект образование" src="bitrix/templates/template_allion/img/53z1m4ulqjfrtzx80qqxluf5oamot846.png" height="42" title="Нацпроект образование">
                </div>
            </div>
        </footer>
    </div>
</body>
</html>
